###################### Registration Configuration ###################### 
[global]
scope=O3
dataset=L1_HANNWIN_C00_1800

[data]
regexp=1_L1_1800SFT_O3
minimum-gps=1000000000
maximum-gps=2000000000
extension=sft

[common-metadata]
window=HANNWIN
ifo=L1
calibration=C00

###################### Job Configuration ###################### 

[gwrucio]
diskcache=o3-l1-hannwin-c00-1800s.pfns
url=https://git.ligo.org/rucio/igwn-rucio-replicas/-/raw/master/registration/offline/pulsar/O3
rse=LIGO-CIT-SFTS
threads=4

[metadata]
name=o3-l1-hannwin-c00-1800s
tier=jobs

[rucio]
configmap=ligo-rucio-cfg
configfile=ligo-rucio.cfg

